Contenu | Rechercher | Menus

Annonce

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Pour en savoir un peu plus sur l'équipe du forum.

Appel à contributeurs pour la doc.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

#1 Le 10/03/2017, à 23:31

pasApas

webkit

dans 17.04, on retrouve plusieurs versions de webkit. il semble que Webkit bloque différents browsers à des niveaux divers. Xombrero par ex. qui a été mis à jour il n'y a pas longtemps et se branche sur Webkit3: Il trouve bien libflashplugin.so, mais ne donne que l'audio, pas la vidéo. comment y remédier?


Kubuntu 64 bit 17.04 sur Laptop DELL XPS 15 à puces intel
clavier us intl + ibus-hangul, ainsi que jwm et ratpoison en plus
et divers Linux live ou Linux constructibles soi-même (SliTaz / NuTyx / Puppy)

Hors ligne

#2 Le 10/03/2017, à 23:35

cqfd93

Re : webkit

17.04 est encore en développement.

Hors ligne

#3 Le 11/03/2017, à 00:15

ft

Re : webkit

xombrero a été mis à jour il y a un an dans les dépôts Ubuntu...


Dell Precision 7510, Ubuntu Gnome 17.10

Hors ligne

#4 Le 11/03/2017, à 10:52

pasApas

Re : webkit

bonjour

ft a écrit :

xombrero a été mis à jour il y a un an dans les dépôts Ubuntu...

merci, mais cela, je le savais, il a même été mis à jour 2 fois, une fois pour Ubuntu, et une fois pour «Lubuntu minimal» avec un dépôt à part, mais bien organisé, bien tenu par l'un des mainteneurs officiels, d'ailleurs un français du sud-ouest, de Lubuntu... C'est d'ailleurs de Lubuntu minimal que je parle aussi, car Lubuntu minimal 17.04 est installé (avec d'autres trucs en plus)!

mais le problème est qu'il n'y a pas encore la branche actuelle 17.04 sur ce dépôt (la recommandation de Xombrero comme navigateur recommandé par les fans de Lubuntu minimal a débuté ici , voir s.v.p. le lien en bas de page et cliquer!)

non, ce n'est pas de ça que je parle dans ce fil: Il s'agit bel et bien de Webkit 3, et de quelque chose (une altération de son fonctionnement) de récent qui s'est passé soit dans la 16.10, que je ne peux pas utiliser, soit dans la 17.04 en développement.

je pourrais naturellement tenter de piner  xombrero de lubuntu minimal, mais je n'ai jamais eu recours à ça, et surtout pas sur ubuntu (sur debian passe encore, ça en vaut la peine, car les changements de version sont moins fréquents!), et je ne sais pas du tout comment on fait ça réellement en pratique, je sais seulement que cela existe!


Kubuntu 64 bit 17.04 sur Laptop DELL XPS 15 à puces intel
clavier us intl + ibus-hangul, ainsi que jwm et ratpoison en plus
et divers Linux live ou Linux constructibles soi-même (SliTaz / NuTyx / Puppy)

Hors ligne